package com.greenorange.promotion.annotation;
 
import java.lang.annotation.*;
 
/**
 *  JWT 权限注解
 **/
 
@Target({ElementType.TYPE, ElementType.METHOD})
@Retention(RetentionPolicy.RUNTIME)
@Documented
public @interface RequiresPermission {
     /**
      * 接口调用权限
      */
     String mustRole() default " ";
}